[Bug 314904] Re: PPD fails to parse - "Unable to load a valid driver for printer"

Harald Sitter apachelogger at ubuntu.com
Wed Feb 24 12:45:47 UTC 2010


There were no recent updates, so I doubt this is a bug, also since hplip
is not the original ubuntu one it makes the hp printing stack
unsupported. I am converting the bug to a question, so you can get
assistance with your problem nonetheless

** Changed in: kdebase (Ubuntu)
       Status: New => Invalid

** Converted to question:
   https://answers.edge.launchpad.net/ubuntu/+source/kdebase/+question/102269

-- 
PPD fails to parse - "Unable to load a valid driver for printer"
https://bugs.launchpad.net/bugs/314904
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list